AsterNet Class Library (Sandcastle documentation)

| AGIRequest Channel Property

Returns the name of the channel.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Channel { get; }

    Public ReadOnly Property Channel As String
    	Get

    public:
    property String^ Channel {
    	String^ get ();
    }

    member Channel : string with get

#### Return Value

Type: String
the name of the channel.
See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace